<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/exploded-aar/com.android.support/support-compat/25.1.1/jars/classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="02741d05d4b697fba5e279e9881aaa1da0ca7c7f">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/com.android.support-support-compat-25.1.1_81b8b509dd8468e362871f54fc8d6c627ea6e049/classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/exploded-aar/com.android.support/support-vector-drawable/25.1.1/jars/classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="c03bf57f358aa10d253f21989e93bcf6014b3b17">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/com.android.support-support-vector-drawable-25.1.1_e588fd504d3d44a83759b2f029011f684d391aac/classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/exploded-aar/com.android.support/support-media-compat/25.1.1/jars/classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="7bde4c34162092e0a77e7f12dc85ed77c484cf5c">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/com.android.support-support-media-compat-25.1.1_16487f2c49e7edf82acb09b432d8fe7e3385c2cd/classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/exploded-aar/com.android.support/support-core-ui/25.1.1/jars/classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="3e04ac8ca644ea7baddf6fdcf72e15c79e9df94a">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/com.android.support-support-core-ui-25.1.1_dd358692dbbbc3974538bb310b66ae3638dd5c60/classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/25.1.1/jars/classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="ecb496cc08dd52551fc5ec6db3bc0632e95a89bb">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/com.android.support-appcompat-v7-25.1.1_8a0458bb9e14ffa67e74c72acc9ab78c773d7a9b/classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/exploded-aar/com.android.support/support-v4/25.1.1/jars/classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/com.android.support-support-v4-25.1.1_bef8c4908e8eb60c4f2e7676a6a69798d13809b8/classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/exploded-aar/com.android.support/support-fragment/25.1.1/jars/classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="e2719c102dca3a7a5b02ce07f769362da6ddb4ab">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/com.android.support-support-fragment-25.1.1_3b399bacc146f4e26705715edb4d7f0d096ee7e2/classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/incremental-classes/debug/instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="4ca49fa25c8ab6b66399daae4f01a1638ca1c698">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/instant-run-bootstrap_e78ea4c17300052a7bea0827c06095841d36c511/classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/exploded-aar/com.android.support/animated-vector-drawable/25.1.1/jars/classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="0d191c1a09e4892d059e5ce749e4ad4e08129e35">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/com.android.support-animated-vector-drawable-25.1.1_ce19ec47292e368828a6a34c28336118edad483f/classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/Library/Android/sdk/extras/android/m2repository/com/android/support/support-annotations/25.1.1/support-annotations-25.1.1.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="b59b6ee8d6ecc03e672d253800430343493a6ed8">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/support-annotations-25.1.1_14e2cf5fb687719ab3b90afc36d6e238ee59d1c8/classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/exploded-aar/com.android.support/support-core-utils/25.1.1/jars/classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="0fb891e8f0cfba0513043a7bb357513d229ca2cd">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/com.android.support-support-core-utils-25.1.1_797e10d0299cb615485f0c7e7aec979577056c4f/classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/incremental-runtime-classes/debug/instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="5495d3f2b2c940f602800c495ba8817c60d0c8ef">
        <dex dex="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/transforms/dex/debug/folders/1000/10/instant-run_1263d680b4de7d7228c0b3a214c6e22bfe8f1908/classes.dex" />
    </item>

</items>
